.dashboard {
  width: 60rem;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

h2 {
  margin-top: 0;
}

.btn {
  padding: 0.7rem 2rem;
  font-size: 16px;
  color: var(--color-blue);
  border: 1px solid var(--color-blue);
  background-color: var(--color-white);
  cursor: pointer;
  margin: 0.5 auto 0;
}

.btn:hover {
  box-shadow: 0 0 15px 0 var(--color-blue);
  background-color: var(--color-blue);
  color: var(--color-white);
}

.btn-loading {
  color: var(--color-white);
  background-color: transparent;
  cursor: not-allowed;
  pointer-events: none;
}

.symbol {
  margin-right: 0.5rem;
  font-size: 20px;
  font-weight: bold;
}

.sections-list {
  margin-top: 1rem;
}
